﻿/*--Default--*/

html {
	overflow-y:scroll;
}

body, textarea {
	font-family: sans-serif;
	font-size:0.85em;
}

.uppercase {
	text-transform:uppercase;
}

h1 {
	font-weight:normal;
	font-size:1.5em;
}

h2, input.h2 {
	font-size:2em;
	font-weight:normal;
}

img {
	margin:0;
	border:none;
}

header, section, article, aside, nav, footer {
	display:block;
	}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
	}




/*--Wireframe--*/

#headerWrapper {

}

#mainWrapper {
	
}

#footerWrapper {
	
}

#header, #main, #footer {
	margin:0 auto;
	width:980px;
	width: 1024px;
}

#main {
	background-color:#fff;
	padding: 20px;
	width: 940px;
}

#infoBar {
	float:right;
	width:200px;
	border-right:1px dotted #ccc;
}



/*--border radius--*/


.majButton {
	border-radius:2px;
	-moz-border-radius:2px;
}

.majButton.square {
	border-radius:0px;
	-moz-border-radius:0px;
}



/*--CustomColours--*/

body {
	background-color:#fff;
	position: relative;
}

a {
	color:#0066cc;
}


.radioButtons .fldFieldNameLabel, a.majButton
{
	color:inherit;
}


.date {
	color:#ccc;
	}

/*--Server Controls--*/






.majAbsPosL {
	left:0;
}

.majAbsPosR {
	right:0;
}

.majAbsPosT {
	top:0;
}

.majAbsPosB {
	bottom:0;
}

hr {
	clear:both;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	border-width: 0;
	border-bottom:1px dotted #ccc;
	width: 100%;
}

hr.spacer {
	border: none !important;
	border-top: 1px dashed #ccc !important;
}

hr.sec {
	border-top: 1px solid #333;
	border-bottom: 1px solid #EEE;
	width: auto;
	margin-left: -20px;
}

hr.maj.sec {
	margin: 75px -20px 0;
}

hr.maj.sec {
	margin: 75px -20px 0;
}

.panelAndGutter > .panel > hr.maj.sec {
	margin-right: -29px;
}

fieldset hr {
	border:solid 1px #fff;
	border-bottom-color:#e6e6e6;
}

.rightSplitter {
	border-right: 1px dotted #ddd;
}

.leftSplitter {
	border-left: 1px dotted #ddd;
}

.topSplitter {
	border-top: 1px dotted #ddd;
}

.bottomSplitter {
	border-bottom: 1px dotted #ddd;
}

fieldset .rightSplitter {
	border-right: 1px solid #e6e6e6;
}



input[type=checkbox], input[type=radio] {
	margin-top: 4px;
	margin-left: 0px;
	margin-right: 0px;
}


input[type=text], input[type=email], input[type=password], select, textarea {
	margin:0;
	padding:2px;
	border:solid 1px #ccc;
	font-size:1em;
}

select {
	padding:1px;
}

fieldset {
	margin: 0 10px;
	position: relative;
}

fieldset > div {
	margin-bottom: 10px;
}

fieldset > .majImageButton {
	float: left;
	position: absolute;
	right: 0;
	top: 10px;
	margin-right: -10px;
	padding-right: 10px;
	z-index: 10;
}

.majFieldset legend {
	font-size:1.2em;
	position:relative;
	white-space:nowrap;
	min-height:36px;
	float:left;
	width: 100%;
}

.majFieldset legend span {
	top:0;
	left:0;
	position:absolute;
	padding-top:10px;
	padding-bottom:5px;
}


.majFieldset {
	width:100%;

	background:#f2f2f2 url('../images/rptxBg/fieldsetBG.png') repeat-x top left;
	border:solid 1px #e2e2e2;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;

	padding:0;
}

.majStandardCtl {
	/*float:left;*/
	/*clear:both;*/
}

.majButtonStrip {
	width: 760px;
}

.majButtonStrip > * {
	float: right !important;
}

.majFieldLabel {
	float: left;
	color: #333;
	padding-top:4px;
	padding-bottom:4px;
	/*
	text-shadow: #fff 0 1px 1px;
	*/
}

span.mandatory {
	padding:0 0 0 4px;
	font-weight:bold;
	color:#d00;
	text-align:left;
}


.majStandardCtl .label {
	float:left;
}

.checkBoxLabel {
	padding:3px 3px 3px 0;
}

.majStandardCtl .label span {
	padding:3px 5px 3px 0;
}

.majStandardCtl .label span.mandatory {
	padding-left:0px;
	padding-right: 5px;
	font-weight:bold;
	color:#d00;
	text-align:left;
}



.majStandardCtl .label, .photoAlbumPaging {
	color:#666;
}

.disabled {
	color:#888;
}

.disabled, .disabled:hover {
	text-decoration: none;
	cursor: none !important;
}

.radioButtons .label {
	clear:both;
	margin-bottom:5px;
	font-weight:normal;
	font-size:1em;
}

.majStandardCtl.mlf .fieldContainer {
	position: relative;
}

.majStandardCtl.mlf .fieldContainer {
	padding-bottom: 1em;
}

.majStandardCtl.mlf .fieldContainer > .chars {
	position: absolute;
	left: 0;
	bottom: 0;
	font-size: 0.8em;
	color: #999;
}


.majStandardCtl .fieldContainer {	
	float:left;
}

.horizontal > *:after, .vertical > *:after, .horizontal:after, .vertical:after, #main:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.horizontal > * {
	float:left;
}

.vertical > * {
	clear:both;
	display:block;
}

.vertical > table {
	display: table;
}


.majTipPanel {
	border: 1px solid #ccc;
	background-color: white;
	color: #777;
	font-size: 90%;
	line-height: 18px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 5px;
}

.majTipPanel h3 {
	font-weight: normal;
}

.textAlignLeft {
	text-align:left;
}

.taj {
	text-align:justify;
}

.positionRelative {
	position: relative;
}

.positionAbsolute {
	position: absolute;
}

.labelPosTop .textAlignLeft {
	width:auto;
}

.textAlignCenter {
	text-align:center;
}

.textAlignRight {
	text-align:right;
}






.labelPosTop .fieldContainer, .labelPosBottom .label {
	clear:both;
}

.labelPosLeft .label, .labelPosRight .label {
	float:left;
}

.labelPosLeft .fieldContainer {
	clear:none;
}

.labelPosRight .fieldContainer {
	float:left;
}

.labelPosLeft .majFieldLabel {
	padding-right:5px;
}

.labelPosRight .majFieldLabel {
	padding-left:5px;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.floatNone {
	float:none;
}

/*--Button Styles--*/

.majButton {
	font-size:14px;
	line-height:20px;
	margin-left:0;
	overflow:visible;
	padding:5px 10px;
	text-align:center;
	background-color:#777;
	border:1px solid #777;
	background-image:url('../Images/rptxBg/buttonBG.png');
	background-repeat:repeat-x;
	background-position:0 0;
	margin:0;
}

.majButton.red {
	background-color:#C33;
	border:1px solid #C33;
}

.majButton.green {
	background-color:#009200;
	border:1px solid #009200;
}

.majButton.black {
	background-color:#000000;
	border:1px solid #000000;
}


a.majButton, input.majButton {
	white-space:nowrap;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}



/* For Review - Added by JK */

.button {
	font-size:14px;
	line-height:20px;
	overflow:visible;
	padding:5px 10px;
	text-align:center;
	background-color:#777;
	border:1px solid #777;
	background-image:url('../Images/rptxBg/buttonBG.png');
	background-repeat:repeat-x;
	background-position:0 0;

	margin-left: 0px;
	margin-right: 0px;
	border-radius:2px;
}


.button.red {
	background-color:#f00;
	border-color:#f00;
}

.button.green {
	background-color:#009200;
	border-color:#009200;
}

.button.save, .button.done, .majButton.save, .majButton.done {
	background-color:#009200;
	border-color:#009200;

	background-image:url('../images/bg/saveButtonBG.png');
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-right: 30px;
	padding-right: 20px;
	min-width: 120px;
}

.button.done.red, .majButton.done.red {
	background:#F00 url('../Images/rptxBg/buttonBG.png') repeat-x 0 0;
	padding: 5px 10px;
	border:1px solid #C33;
}

.button.black {
	background-color:#000;
	border-color:#000;
}

.button.blue {
	background-color: #06c;
	border-color: #06c;
}

.button:hover, .button:focus, .majButton:hover, .majButton:focus {
	background-position:0 -48px;
	cursor:pointer;
}

a.button, input.button {
	white-space:nowrap;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}

.glowShadow {
	/*

	-moz-box-shadow: 0px 0px 10px #AAA;
	-webkit-box-shadow: 0px 0px 10px #AAA;
	*/
	box-shadow: 0px 0px 10px #AAA;

	/* For IE 8 
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=0, Color='#AAAAAA')";
	*/

	/* For IE 5.5 - 7 
	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=0, Color='#AAAAAA');
	*/
}

.shadow {
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
}

.checked, .checkedBlack, .checked .majFieldLabel, .checkedBlack  .majFieldLabel {
	color: #000 !important;
}

.checkedGreen, .checkedGreen .majFieldLabel {
	color: #070 !important;
}

.checkedRed, .checkedRed .majFieldLabel {
	color: #C00 !important; 
}

.majImageButton {
	width:16px;
	height:16px;
	background:url('../images/ico16/buttons.png') no-repeat 0 0;
}

.majImageButton.up {
	background-position: 0 -16px;
}

.majImageButton.right {
	background-position: 0 -32px;
}

.majImageButton.left {
	background-position: 0 -48px;
}

.majImageButton.close {
	background-position: 0 -64px;
}

.majImageButton.search {
	background-position: 0 -80px;
}

.majImageButton.add {
	background-position: 0 -96px;
}

.collapseTrigger {
	cursor:pointer;
}



/* To Support maj lateLoad image functionality */
.loading {
	background: #eee url('../images/ico16/throbber.gif') no-repeat center center;
}

.broken {
	background: #eee url('../images/ico16/brokenSmall.png') no-repeat center center;
}

img.lateLoad {
	background-color: #fff;
}


.modalBlind {
	z-index: 299;
	height: 100%;
	width: 100%;
	min-width: 980px;
	min-width: 1024px;
	max-width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	background: url('../images/rptBg/black25PercTrans.png') repeat top left;
	background: rgba(0,0,0,0.25);
}

.modalWindow {
	z-index: 300;
	max-width: 1004px;
	position:absolute;
	display: none;
	border-radius:10px;
	padding:10px;
	background: url('../images/rptBg/black50PercTrans.png') repeat top left;
	background: rgba(0,0,0,0.5);
}

.modalWindow hr {
	border: 0 dashed #ccc;
	border-width: 1px 0 0;
}

.modalWindow > div {
	border-radius:3px;
	background-color:#fff;
}


.modalWindow .header {
	background:#eee url('../images/rptxBg/fieldsetBG.png') repeat-x top left;
	border-bottom:solid 1px #ddd;
	border-radius:3px 3px 0 0;
	min-height: 15px;
}

.modalWindow .header h3 {
	color:#333;
	font-weight:normal;
	font-size:1.1em;
	text-shadow:0 1px 0 #fff;
}

.imageBox {
	height:500px;
	background-color: #eee;
}

.modalWindow .header {
	position: relative;
	padding-right: 42px;
	white-space: nowrap;
	overflow: hidden;
}

.modalWindow .header .close {
	/*position:absolute;
	right:10px;
	top:10px;*/
	float:right;
	text-align:right;
	/*padding-right: 16px;
	min-height:16px;
	background: url('../images/ico16/close.png') no-repeat right;*/
	background: url('../images/ico16/close.png') no-repeat center center;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 32px;
}

.modalWindow .header .close:hover {
	background-color: rgba(255,255,255,0.75);
}

td, th {
	text-align: left;
	padding: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	border: 0 solid #ccc;
	border-width: 0;
	vertical-align: top;
}

table:not(.noFrills) td, th {
	border-width: 1px 0;
}

.vertAlignMiddle td, .vertAlignMiddle th {
	vertical-align: middle;
}

table:not(.noFrills) > tbody > tr > td:first-child {
	border-left: 1px solid #fff;
	border-left-color: rgba(255,255,255,0);
}

table:not(.noFrills) > tbody > tr > td:last-child {
	border-right: 1px solid #fff;
	border-right-color: rgba(255,255,255,0);
}

table:not(.noFrills) > tbody > tr:hover > td {
	background:#EEE repeat-x 0 -1px;
}

table:not(.noFrills) > tbody > tr:hover > td:first-child {
	border-left-color: #ccc;
}

table:not(.noFrills) > tbody > tr:hover > td:last-child {
	border-right-color: #ccc;
}

table:not(.noFrills) > tbody > tr.noData:hover > td, table:not(.noFrills) > tbody > tr.noHover:hover > td, table.noHover tr:hover > td {
	background: inherit;
}

table:not(.noFrills) > tbody > tr.noData:hover > td:first-child, table:not(.noFrills) > tbody > tr.noHover:hover > td:first-child {
	border-left-color: #fff;
}

table:not(.noFrills) > tbody > tr.noData:hover > td:last-child, table:not(.noFrills) > tbody > tr.noHover:hover > td:last-child {
	border-right-color: #fff;
}

table:not(.noFrills) th {
	background: #EEE repeat-x 0 -1px;
	border:0 solid #333;
	border-width: 1px 0;
	border-color: #ccc;
	color: #777;
	font-weight: normal;
	padding: 3px 5px;
}

table:not(.noFrills) tr > th:first-child {
	border-left-width: 1px;
}

table:not(.noFrills) tr > th:last-child {
	border-right-width: 1px;
}

table {
	width: 100%;
	display: table;
}

th {
}


th.search {
	background: #f8f8f8 !important;
	padding: 5px !important;
	border: none !important;
	border-top: 1px solid #ccc !important;
	border-bottom: 1px solid #ccc !important;
	font-size: 0.9em;
}

th.search label {
	font-weight: normal;
	text-shadow: #fff 0 1px 0;
	text-shadow: none;
	color: #555;
}

th.search input {
	-webkit-appearance: none;
	padding: 0.2em;
	border: 1px solid #ccc;
}

th.search input:focus {
	border-color: #4d90fe;
}

input[type=checkbox]:focus, input[type=radio]:focus {
	outline: 1px solid #4d90fe;
}

select:focus, input:focus:not([type=submit]), textarea:focus {
	border-color: #4d90fe !important; 
}

a:focus {
	text-decoration: underline;
}

table:not(.noFrills) tr {
	background-color: transparent;
}

fieldset tr {
	border-left-color: #ccc;
	border-right-color: #ccc;
}

.majToggleSwitch {
	padding-left: 20px;
	background: url('../images/ico16/switch.png') no-repeat 0 -16px;
	min-height: 16px;
	cursor: pointer;
	font-size: 12px;
	white-space: nowrap;
}

.majToggleSwitch.switchRight {
	padding-left: 0;
	padding-right: 20px;
	background-position: right -16px;
}

.majToggleSwitch.switchRight.on {
	background-position: right 0;
}


.majToggleSwitch.on {
	background-position: 0 0;
}

.majToggleSwitch:hover {
	text-decoration: none;
}

.paginator {
	background:#eee url('../images/rptxBg/fieldsetBG.png') repeat-x 0 -1px;
	border: 1px solid #ddd;
	border-top-width: 0;
	text-align: center;
}

.paginator a.active {
	cursor: none;
	text-decoration: none;
	color: #fff;
	background:#06C url('../images/rptxBg/fieldsetBG.png') repeat-x 0 -1px;
	border-radius: 10px;
}

.login input {
	font-size: 2.0em;
}

.userMessage {
	width: 100%;
	border: 1px solid;
	margin-bottom: 10px;
	background: repeat-x top left;
	box-sizing: border-box;
}

.userMessage div {
	line-height: 20px;
	padding: 7px;
	padding-left: 30px;
}

/*.userMessage p {
    font-weight:bold;
}*/

.userMessage .remove {
    float: right;
    margin: -8px;
	padding: 8px;
}
.feedback, .information {
    background-color: #effbe9;
    border-color: #bae3a7;
    color: #34761d;
}
.feedback div, .information div {
    background: url('../images/userMessage/feedbackIcon16.png') no-repeat 8px 8px;
}

.error:not(.outcomeMessage) {
    background-color:#f0dede;
    border-color:#deb7b7;
    
    background-color:#f7eeee;
    border-color:#e6c8c8;
    
    color: #e00000;
}
.error:not(.outcomeMessage) div {
    background:url('../images/userMessage/errorIcon16.png') no-repeat 8px 8px;
}
.warning {
    background-color:#f9f8b6;
    border-color:#d3d291;
    color: #aa9b00;
}
.warning div {
    background:url('../images/userMessage/warningIcon16.png') no-repeat 8px 8px;
}

p.outcomeMessage {
/*
	font-size: 1.4em;
	line-height: 1.4em;
	text-shadow: #fff 0 1px 0;
	color: #000;
	padding: 10px 10px 10px 148px;
	background:#ffffe8 url('../images/ico128/tick.png') no-repeat 10px 10px;
	background-color: #eeeee4;
	min-height: 128px;
	border-radius: 5px;
	border: 1px solid #ddd;
	background-color: #eee;
	background: #eee no-repeat 20px center;
	background-size: 24px 24px;
	padding: 20px 64px;
	*/
	border: 1px solid #ddd;
	text-align: center;
	background: #eee url('../images/rptxbg/vFade200.png') repeat-x 0 0 !important;
	padding: 20px;
}

p.outcomeMessage.error {
	background-image:url('../images/ico128/error.png');

}

p.outcomeMessage.info {
	background-image:url('../images/ico128/info.png');
}

.majLinkPanel {
	text-align: center;
	color: #777;
	font-size: 0.9em;
}

.smallFont {
	font-size: 0.9em;
}

.action.working, .action.working:hover, .working .action {
	background: url('../images/ico16/throbber.gif') no-repeat 0 0 !important;
	text-decoration: none;
	cursor: none;
}

.action.delete, .action.preview, .action.email, .action.add, .action.plus, .action.map, .action.edit, .action.closeX, .action.invoice, .action.stamp, .action.calculator, .action.cart, .action.rego, .action.moveUp, .action.moveDown, .action.logout, .action.sms, .action.team, .action.page, .action.export, .action.events, .action.video, .action.person, .action.search, .action.cancel, .action.history, .action.doc, .action.copy, .action.update {
	font-family: sans-serif;
	font-size: 12px;
	font-weight: normal;
	vertical-align: middle;
	line-height: 16px;
	min-height: 16px;
	/*max-height: 16px;*/
	/*height: 16px;*/
	padding-left: 18px;
	background-repeat: no-repeat;
	background-position: 0 0;
}

p {
	line-height: 1.4em;
}

.action.edit {
	background-image: url('../images/ico16/edit.png');
}


.action.add, .action.plus {
	background-image: url('../images/ico16/addIcon4.png');
}

.action.copy {
	background-image: url('../images/ico16/createCopyIcon.png');
}

.action.moveDown {
	background-image: url('../images/ico16/downArrowIcon.png');
}

.action.moveUp {
	background-image: url('../images/ico16/upArrowIcon.png');
}

.action.search {
	background-image: url('../images/ico16/search.png');
}

.action.person {
	background-image: url('../images/ico16/person.png');
}

.action.page {
	background-image: url('../images/ico16/page.png');
}

.action.doc {
	background-image: url('../images/ico16/document.png');
}

.action.update {
	background-image: url('../images/ico16/update.png');
}

.action.page.add {
	background-image: url('../images/ico16/addPage.png');
}

.action.logout {
	background-image: url('../images/ico16/logout.png');
}

.action.team {
	background-image: url('../images/ico16/team.png');
}

.action.sms {
	background-image: url('../images/ico16/smartPhone.png');
}

.action.video {
	background-image: url('../images/ico16/video.png');
}

.action.invoice {
	background-image: url('../images/ico16/invoice.png');
}

.action.stamp {
	background-image: url('../images/ico16/stamp.png');
}

.action.calculator {
	background-image: url('../images/ico16/calculator.png');
}

.action.history {
	background-image: url('../images/ico16/history.png');
}

.action.rego {
	background-image: url('../images/ico16/bigRego.png');
}

.action.export {
	background-image: url('../images/ico16/exportRego.png');
}

.action.cart {
	background-image: url('../images/ico16/cart.png');
}



.action.closeX {
	background-image: url('../images/ico16/closeBlue.png');
}


.action.map {
	background-image: url('../images/ico16/world.png');
}

.action.delete {
	background-image: url('../images/ico16/deleteIcon.png');
}

.action.email {
	background-image: url('../images/ico16/email.png');
	background-position: 0 center;
}

.action.preview {
	background-image: url('../images/ico16/preview.png');
}

.action.events {
	background-image: url('../images/ico16/events.png');
}

.action.cancel {
	background-image: url('../images/ico16/cancel.png');
}


/*
td > .action.delete {
	background-position: 0 -16px;
}

tr:hover > td > .action.delete {
	background-position: 0 0;
}
*/

.searchResultSummary {
	margin-top: 2px;
}

/*
h3.impact {
	background: #EEE url('../images/rptxBg/fieldsetBG.png') repeat-x 0 -1px;
	padding: 5px 0;
	text-align: center;
	text-shadow: white 0 1px 0;
	border-top: 1px solid #CCC;
}
*/

.shadowElement {
	position: absolute !important; 
	background: url('../images/rptBg/black50PercTrans.png') repeat 0 0 !important;
}

.shadowElement.done {
	background: url('../images/rptBg/green25PercTrans.png') repeat 0 0 !important;
}

.shadowElement.white {
	background: url('../images/rptBg/white25PercTrans.png') repeat 0 0 !important;
}

.shadowElement.fadeOut {
	background: url('../images/rptBg/white.png') repeat 0 0 !important;
}

.shadowElement.busy {
	background: url('../images/rptBg/white50PercTrans.png') repeat 0 0 !important;
}

.busy > .working {
	background: url('../images/ico100/throbber.gif') no-repeat center center !important;
	background: url('../images/ico16/throbber.gif') no-repeat center center !important;
	width: 100%;
	height: 100%;
}

.impact {
	color: #ccc;
	border-bottom: 1px solid #ccc;
	text-align: left;
	padding-bottom: 5px;
}

.impact.bold {
	color: #555;
	border-bottom-color: #555;
}

.tag {
	background-color: #555;
	border: 1px solid #333;
	border-radius: 3px;
	padding: 1px 2px;
	color: white;
	font-size: 0.9em;
	font-family: inherit;
	text-transform: uppercase;
	white-space: nowrap;
	text-shadow: #000 0 -1px 0;
}

.majDesignableImage {
	position: relative;
}

.majDesignableImage > .action {
	position: absolute;
	top: 5px;
}

.majDesignableImage > .action.add {
	left: 5px;
}

.majDesignableImage > .action.edit {
	right: 25px;
}

.majDesignableImage > .action.delete {
	right: 5px;
}

.majDesignableImage > .action.delete, .majDesignableImage > .action.edit {
	background-color: #eee;
	background-color: rgba(240,240,240,0.75);
	border-radius: 3px;

	padding-left: 15px;
	line-height: 15px;
	min-height: 15px;
	max-height: 15px;
	height: 15px;
}


.dateLabel {

}

.dateLabel > .dayOfWeek {
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	font-size: 0.6em;
	line-height: 1.3em;
	text-align: center;
	padding: 2px;
	background: #555;
}

.dateLabel.past > .dayOfWeek {
	background-color: red;
	background-color: #777;
}

.dateLabel.present > .dayOfWeek {
	background-color: green;
}

.dateLabel.future > .dayOfWeek {
	background-color: #06c;
	background-color: #000;
	background-position: 0 -5px;
}

.dateLabel.unknown > .dayOfWeek {
	background-color: #000;
	background-color: #777;
}

tr.rt > td, td.rt {
	cursor: pointer;
}

td.past {
	color: red;
	color: #777;
}

td.present {
	color: green;
}

td.future {
	color: #06c;
	color: #000;
}

td.unknown {
	color: #000;
	color: #777;
}

.dateLabel > .date {
	color: #fff;
	text-align: center;
}

.dateLabel > .date > * {
	line-height: 1.5em;
	width: 3em;
	background-color: #555;
	overflow: hidden;
	padding: 1px 0;
}

.dateLabel .month {
	margin-left: 1px;
	margin-right: 1px;
	font-weight: bold;
}

.dateLabel .day {
	width: 1.8em;
	border-radius: 3px 0 0 3px;
	font-weight: bold;
}

.dateLabel .year {
	border-radius: 0 3px 3px 0;
}


/*
.impact > span:first-child {
	float: left;
	background: #eee url('../images/rptxBg/fieldsetBG.png') repeat-x 0 0px;
	padding: 5px 10px 3px;
	margin-left: 20px;
	border-radius: 4px 4px 0 0;
	border: 2px solid #ccc;
	border-bottom-width: 0;
	box-shadow: #ccc 0 0 20px;
	text-shadow: #fff 0 1px 0;
}
*/

tbody > tr.done:hover {
	cursor: pointer;
}

tbody:not(.noFrills) > tr.done:hover > td {
	background-color: #DDF2DC;
	cursor: pointer;
}



.tabStrip {
	text-align: left;
	background: #fff;
	border: 1px solid #ccc;
}

.tabStrip > .tabHeader {
	float: left;
	position: relative;
	line-height: 30px;
}

.tabStrip > .tabHeader > * {
	float: left;
	text-align: center;
	padding: 0 6px;
	min-width: 20px;
	border-right: 1px solid #ccc;
}

.tabStrip > .tabHeader:first-child > * {
	min-width: 90px;
}


.tabStrip > .tabHeader > .active {
	background: #e4e4e4;
	color: #555;
}

.tabStrip > .tabHeader > .inactive {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

h3 {
	color: #aaa;
	font-size: 24px;
	font-weight: bold;
	line-height: 24px;
}

.controlStrip {
	padding-bottom: 5px;
	border-bottom: 0 solid #ccc;
}

.controlStrip h3 {
	color: #ccc;
}

.controlStrip h3 {
	text-shadow: white 0 1px 0;
	line-height: 24px;
}

.controlStrip > div > * {
	 margin: 0 0 5px;
}

.controlStrip input {
	float: right;
	-webkit-appearance: none;
	border: 1px solid #ccc;
	border-radius: 0;
	line-height: 18px;
	padding: 6px 20px 6px 6px;

	background: url('../images/ico24/search16_bw.png') no-repeat right center;
	width: 300px;
	margin: 0;
}

.modalWindow .controlStrip input {
	/*width: 100%;*/
}

.controlStrip a.button {
	min-width: 130px;
	float: right;
	margin-left: 10px;
	padding: 1px 15px;
	padding: 5px 15px;
}

.controlStrip a.button > span {
	position: relative;
	left: -7px;
}

.controlStrip a.button > span.action {
	left: -10px;
	top: -1px;
}


tr:not(.actionStrip) > th {
	font-size: 0.9em;
}

.byLine {
	font-size: 10px;
	font-family: inherit;
	color: #777;
	line-height: 12px;
}

.breadcrumbs {
	font-size: 11px;
	font-family: inherit;
	color: #777;
	line-height: 13px;
}

.byLine.red, span.red {
	color: red;
}

.byLine.black {
	color: black;
}

.byLine.green, span.green {
	color: green;
}

a.byLine {
	color: #06c;
}

.breadcrumbs {
	margin-top: -13px;
	margin-bottom: 10px;
}

.breadcrumbs a {
	background-color: #EEE;
	padding: 0 2px;
	border: 1px solid #DDD;
	border-radius: 2px;
	margin: 0 3px;
}

.smallFont .fieldsTitle {
	margin-right: 10px;
}

.fieldsTitle {
	background: #eee url('../images/rptxBg/lightTopHalfMask.png') repeat-x 0 center;
	border-radius: 4px;
	text-shadow: #fff 0 1px 0;
	margin-right: 15px;
	text-align: center;
	position: relative;
	line-height: 16px;
	padding: 3px 0 !important;
	background: none;
}

.fieldsTitle > span {
	float: left;
	text-align: center;
	text-align: right;
	width: 100%;
	background-repeat: no-repeat;
	background-position: 4px center;
	background-position: 5px center;
	background-image: none !important;
}

.fieldsTitle.address > span {
	background-image: url('../images/ico16/bwHouse.png');
}

.fieldsTitle.email > span {
	background-image: url('../images/ico16/bwEmail2.png');
}

.fieldsTitle.phone > span {
	background-image: url('../images/ico16/bwPhone.png');
}

.lbl.phone {
	background-image: url('../images/ico10/bwPhone.png');
}

.lbl.mobile {
	background-image: url('../images/ico10/bwSmartPhone.png');
}

.phoneLabel {
	font-size: 12px;
	line-height: 18px;
}

.phoneLabel.vertical {
	min-width: 100px;
}

.phoneLabel > * {
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: 0 center;
}

.phoneLabel > .p {
	background-image: url('../images/ico10/bwPhone.png');
}

.phoneLabel > .m {
	background-image: url('../images/ico10/bwSmartPhone.png');
}

.majFieldLabel {
	color: #777;
	font-size: 0.9em;
	line-height: 1.3em;
}

.majCheckBox .majFieldLabel {
	/*font-size: inherit;*/
	cursor: pointer;
}

.yesNoPanel {
	width: 52px;
	position: relative;
	cursor: pointer;
	background: rgba(0,0,0,0.2);
	border-radius: 2px;
	overflow: hidden;
	
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.yesNoPanel:before {
	content: '';
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	bottom: 0;
	background: #111;
	width: 50%;
	transition: left 0.25s, background 0.25s;
}

.checked .yesNoPanel:before {
	left: 50%;
	background: #2C6;
}


.yesNoPanel > * {
	line-height: 26px;
	color: #FFF;
	color: rgba(255,255,255,0.9);
	font-size: 10px;
	/*background: url('../images/rptxBg/fieldSetBg.png') repeat-x 0 -1px;*/
	text-transform: uppercase;
	width: 26px;
	text-align: center;
	float: left;
	position: relative;
	z-index: 2;
}

.yesNoPanel > input {
	position: absolute;
	z-index: -1;
	top: 2px;
	left: 2px;
	opacity: 0;
}

/*
.yesNoPanel:focus {
	width: 26px;
}

.yesNoPanel > .yes {
	background-color: #009200;
	opacity: 0.5;
	transition: opacity 0.3s;
}

.yesNoPanel > .no {
	background-color: #111;
}

.checked .yesNoPanel > .no {
	text-shadow: none;
	opacity: 0.5;
	transition: opacity 0.3s;
}

.checked .yesNoPanel > .yes {
	background-color: #009200;
	opacity: 1;
	transition: none;
}
*/

.readOnlyInput {
	line-height: 20px;
	border: 1px solid #ccc;
	padding: 0 5px;
	background: #eeeee4; /* url('../images/rptxBg/fieldSetBg.png') repeat-x 0 -1px;*/
	border-radius: 2px;
}

.pgeHdr {
	width: 100%;
}

.panelAndGutter {
	width: 100%;
}

.panelAndGutter > .panel {
	width: 730px;
	float: left;
	position: relative;
}

.panelAndGutter > .panel.noGutter {
	width: inherit;
}


.panelAndGutter > .gutter {
	width: 210px;
	float: right;
}

.panelAndGutter.gtrLeft > .panel {
	float: right;
}

.panelAndGutter.gtrLeft > .gutter {
	float: left;
}

.panelAndGutter.gtrBig > .panel {
	width: 680px;
}

.panelAndGutter.gtrBig > .gutter {
	width: 260px;
}

.panelAndGutter > .gutter .links {
	background: #EEE;
	border-radius: 3px;
	padding: 5px;
	border: 1px solid #DDD;
}

.panelAndGutter > .gutter .links > .sep, .panelAndGutter > .gutter .links > hr {
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #FFF;
	margin-left: -5px;
	margin-right: -5px;
	width: auto;
}

.panelAndGutter > .gutter .links > * {
	margin-top: 5px;
}

.panelAndGutter > .gutter .links > *:first-child {
	margin-top: 0;
}


.panelAndGutter > .gutter .section {
	font-size: 12px;
	padding: 3px 5px;
	background-color: #EEE;
	font-weight: bold;
	color: #777;
	border-radius: 3px;
}

/*
.panelAndGutter > .gutter b.section {
	color: #000;
	background-color: #ddd;
	text-shadow: #fff -1px -1px 0;
}
*/

.floatingToolbar {
	position: absolute;
	right: 0;
	line-height: 16px;
	vertical-align: middle;
	font-size: 0.9em;
	z-index: 10;
	margin: 0 !important;
	padding: 1px 5px;
	border: 1px dashed #ccc;
	background: #EEE url('../images/rptBg/F8F8F8_192.png') repeat 0 0;
	opacity: 0.75;
}

.floatingToolbar:hover {
	opacity: 1;
}

.floatingToolbar > .sep {
	margin-left: 3px;
	margin-right: 3px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #fff;
	height: 16px;
	width: 0;
}

.snippet {
	text-align: right;
	width: 100px;
}

.snippet.s {
	width: 50px;
}

.snippet.m {
	width: 70px;
}

.snippet > .b {
	color: #999;
	font-size: 0.8em;
}

.snippet > .v {
	font-size: 0.9em;
	line-height: 1.2em;
}

.snippet > .t {
	margin-bottom: 3px;
	font-size: 0.7em;
	color: #aaa;
}

.forceDisplayNone {
	display: none !important;
}

/*
.dtHdr > * {
	background: #DDD;
	padding: 0;
	font-size: 16px;
	line-height: 30px;
	float: left;
	text-align: center;
	text-shadow: #FFF 1px 1px 0;
	color: #000;
}

.dtHdr > .dow {
	border-radius: 3px 0 0 3px;
	margin-right: 1px;
	min-width: 100px;
	font-weight: normal;
	font-size: 14px;
}

.dtHdr > .dt {
	border-radius: 0 3px 3px 0;
	min-width: 70px;
	font-weight: bold;
}
*/
.dtHdr > * {
}

.dtHdr > .dow {
	/*margin-right: 0.3em;*/
	font-weight: normal;
}

.dtHdr > .dt {
	font-weight: bold;
}


a.pop.working {
	padding-left: 18px;
	background: url('../images/ico16/throbber.gif') no-repeat 0 center;
}

.sBtn {
	background: #EEE;
	color: #333;
	font-size: 12px;
	border-radius: 3px;

	padding: 9px 10px 9px 5px;
	text-shadow: #FFF 1px 1px 0;
	border: 1px solid #DDD;
}

.sBtn:hover {
	box-shadow: none;
	/*text-shadow: none;*/
	text-decoration: none;
	background-image: none;
	/*
	background-color: #DDD;
	border-color: #DDD;
	*/
	background-color: #FFF;
}

.jumpTo, .jumpTop {
	padding-right: 15px;
	/*
	background-color: #555;
	border-color: #555;
	text-shadow: #555 -1px -1px 0;
	*/
}

.jumpTop {
	visibility: hidden;
}

.backTo {
	padding-right: 15px;
	/*
	background-color: #000;
	border-color: #000;
	text-shadow: #000 -1px -1px 0;
	*/
}

.sBtn.docked {
	float: left;
	border-radius: 0 0 3px 3px;
	border-style: solid;
	border-width: 0 1px 1px 1px;
	padding-top: 3px;
	padding-bottom: 3px;
}



.jumpTo > *:first-child {
	background: url('../images/ico16/doubleDownArrowDark.png') no-repeat 0 center;
	padding-left: 18px;
}

.jumpTop > *:first-child {
	background: url('../images/ico16/doubleUpArrow.png') no-repeat 0 center;
	padding-left: 18px;
}

.backTo > *:first-child {
	background: url('../images/ico16/doubleLeftArrowDark.png') no-repeat 0 center;
	padding-left: 18px;
}


.horizontal.linkStrip > * {
	border-radius: 0;
	margin-left: 2px;
}

.horizontal.linkStrip > *:first-child {
	border-radius: 3px 0 0 3px;
	margin-left: 0;
}

.horizontal.linkStrip > *:last-child {
	border-radius: 0 3px 3px 0;
}

.vertical.linkStrip > * {
	border-radius: 0;
	border-top-color: #FFF;
}

.vertical.linkStrip > *:first-child {
	border-radius: 3px 3px 0 0;
	border-top-color: #DDD;
}

.vertical.linkStrip > *:last-child {
	border-radius: 0 0 3px 3px;
}

.vertical.linkStrip > *:first-child:last-child {
	border-radius: 3px;
}

.vertical.linkStrip .sBtn {
	text-align: left;
}


.pageNote {
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	font-size: 0.9em;
	text-align: center;
	border-bottom: 1px dashed #CCC;
}

.pageNote b {
	text-shadow: #fff -1px -1px 0;
	text-transform: uppercase;
}


h3, h2, .h3, .h2 {
	font-weight: normal  !important;
}

.contentSection.eml > .impact.bold, .contentSection.sms > .impact.bold, .contentSection.mrp > .impact.bold {
	border-bottom: none;
	padding-bottom: 1px;
	border-top: none;
	padding-top: 0;
	/*
	border-bottom: 1px dotted #CCC;
	*/
}

.contentSection.eml .contentFragment, .contentSection.sms .contentFragment {
	line-height: 1.3em;
}

.contentSection.eml > .impact > *:first-child  {
	padding-left: 26px;
	background: url('../images/ico24/bwEmail.png') no-repeat left center;
}

.contentSection.sms > .impact > *:first-child  {
	padding-left: 26px;
	background: url('../images/ico24/bwSmartPhone.png') no-repeat left center;
}

table.toggle:not(.on) > tbody > tr.off {
	display: none;
}

table.toggle.on > tbody > tr.toggle.on {
	display: none;
}

table.toggle > tbody > tr.toggle > td {
	text-align: center;
	padding: 3px 5px;
}

table.toggle > tbody > tr.toggle:hover > td {
	cursor: pointer;
}

table.toggle > tbody > tr.toggle > td > span {
	padding: 0 16px;
	background: url('../images/ico16/shortUpArrow.png') no-repeat right center;
	color: #555;
	text-shadow: #FFF 0 1px 0;
}

table.toggle > tbody > tr.toggle.on > td > span {
	background-image: url('../images/ico16/shortDownArrow.png');
}

/*
table.toggle > tbody > tr:not(.toggle) > td {
	text-align: right;
}

table.toggle:hover > tbody > tr > td:first-child {
	border-left-width: 0 !important;
	background: #FFF;
}

table.toggle:hover > tbody > tr > td:last-child {
	border-right-width: 0 !important;
}


table.toggle > tbody > tr > td.grph {
	width: 60px;
}
*/

.absL0 {
	position: absolute;
	left: 0;
}

.absT0 {
	position: absolute;
	top: 0;
}

a.info, b.info {
	background-image: url('../images/ico16/info.png');
	background-position: 0 center;
	background-repeat: no-repeat;
	padding-left: 18px;
	min-height: 16px;
	line-height: 16px;
	color: #555;
	font-size: 0.9em;
}

b.help, span.help {
	background: url('../images/ico16/help.png') no-repeat 0 0;
	padding-left: 18px;
	line-height: 16px;
	min-height: 16px;
}

a.info:hover {
	color: #000;
	text-decoration: none;
}

a.album {
	background: url('../images/ico16/album.png') no-repeat 0 center;
	padding-left: 18px;
}

img.frm {
	background: white;
}

img.shd.sml, img.frm.sml {
	box-shadow: rgba(0,0,0,0.3) 0 2px 6px;
}

img.shd.med, img.frm.med {
	box-shadow: rgba(0,0,0,0.3) 0 3px 10px;
}

img.shd.lrg, img.frm.lrg {
	box-shadow: rgba(0,0,0,0.3) 0 6px 20px;
}

img.frm.sml {
	padding: 5px;
}

img.frm.med {
	padding: 8px;
}

img.frm.lrg {
	padding: 16px;
}

/* Fix for button rendering on ios */
input[type=submit].button, input[type=submit].majButton {
	-webkit-appearance: none;
}

.softActions a.action.copy {
	background-position: 0 -16px;
	opacity: 0.25;
}

.softActions a.action.delete {
	background-image: url('../images/ico16/close.png');
	opacity: 0.25;
}

.softActions tr:hover a.action.copy {
	background-position: 0 0;
	opacity: 1;
}

.softActions tr:hover a.action.delete {
	background-image: url('../images/ico16/deleteIcon.png');
	opacity: 1;
}

.softActions a.action.edit {
	background-image: url('../images/ico16/bwEdit.png');
	opacity: 0.5;
}

.softActions tr:hover a.action.edit {
	background-image: url('../images/ico16/edit.png');
	opacity: 1;
}

td.barGraph {
	width: 150px;
	padding-left: 0 !important;
	padding-right: 10px !important;
	background: #f4f4f4 url('../images/rptBg/scratchy.png') repeat 0 0 !important;
	border-left: 1px solid #ccc !important;
	border-right: 1px solid #ccc !important;
	vertical-align: middle;
	position: relative;
}

td.barGraph > *:first-child {
	border: 1px solid #690;
	border-left-width: 0;
	border-top-color: #fff;
	background: #C8DAA4;
	float: left;
	height: 12px;
}

td.barGraph.err > *:first-child {
	border-right-color: #700;
	border-bottom-color: #700;
	background-color: #a33;
}

td.barGraph.wrn > *:first-child {
	border-right-color: #C70;
	border-bottom-color: #C70;
	background-color: #fa5;
}

tr > .amt {
	text-align: right;
}

tr > .nrw {
	width: 100px;
}

tr > td.sml {
	font-size: 0.9em;
}

tr > td.it {
	font-style: italic;
}

tr > td.green {
	color: #3a3;
}

tr > td.red {
	color: #a33;
}

tr > .nw, tr > .dt {
 white-space: nowrap;
}


table.spaced > * > tr > td {
	padding: 7px;
}

table.box > tbody > tr > td:first-child {
	border-left: 1px solid #ccc;
}

table.box > tbody > tr > td:last-child {
	border-right: 1px solid #ccc;
}

table > * > tr > .box {
	border-width: 1px;
}

.summaryPnl {
	padding: 20px 0;
	border: 1px solid #CCC;
	box-shadow: rgba(0,0,0,0.3) 0 2px 5px;
}

.summaryPnl td {
	padding: 0 20px;
	vertical-align: bottom;
	font-size: 14px;
	line-height: 1.2em;
	border-left: 1px solid #ccc;
}

.summaryPnl tr > td:first-child {
	border-left: none;
}

.summaryPnl td > * {
	font-size: 11px;
	line-height: 1.2em;
	color: #777;
}

.summaryPnl td.main {
	font-size: 30px;
	line-height: 1.1em;
	color: #ccc;	
}

.summaryPnl td.green {
	color: #3a3;
}

.summaryPnl td.red {
	color: #a33;
}

.summaryPnl td.amt {
	text-align: right;
}

.fixedCenter {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	text-align: center;
	height: 0;
	z-index: 1000;
}

.fixedCenter > * {
	display: inline-block;
}

.appToolbar {
	width: 1024px;
	font-size: 0.9em;
	text-align: right;
	position: absolute;
	z-index: 1000;
}

.appToolbar > li {
	line-height: 24px;
	background: #000;
	background: rgba(0,0,0,0.4);
	margin-left: 1px;
	padding: 0 5px;
	position: relative;
	display: inline-block;
}

.appToolbar > li > a {
	float: left;
}


.appToolbar > li.pmi > a {
	padding-right: 18px;
	background: url('../images/ico16/shortDownArrowLight.png') no-repeat right 4px;
}


.appToolbar > li:hover {
	background: #000;
}

.appToolbar > li.pmi:hover > a {
	background: none;
}

.appToolbar a {
	white-space: nowrap;
}

.appToolbar a:hover {
	text-decoration: none;
}

.appToolbar > li > a {
	color: #fff;
}

.appToolbar > li:first-child {
	margin-left: 0;
}

.appToolbar > li.pmi > ul {
	position: absolute;
	top: 24px;
	right: 0;
	display: none;
	text-align: left;
	box-shadow: #000 0 0 5px;
	box-shadow: rgba(0,0,0,0.5) 0 0 5px;
	min-width: 100%;
}

.appToolbar > li.pmi:hover > ul {
	display: inherit;
}

.appToolbar > li.pmi > ul > li > a, .appToolbar > li.pmi > ul > li.org.label {
	padding: 4px 10px;
	display: block;
	border-top: 1px solid #eee;
	background: #fff;
}

.appToolbar > li.pmi > ul > li:not(.org) {
	text-align: center;
}

.appToolbar > li.pmi > ul > li:first-child > a {
	border-top: none;
}

.appToolbar > li.pmi > ul > li > a:hover {
	background: #f4f4f4;
}

.llImg > img {
	opacity: 0;
}

.llImg.loaded > img {
	opacity: 1;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}
